@charset "UTF-8";

/* //////////////////////////////////////////////////
[Home] slideMain 2013.11
////////////////////////////////////////////////// */

#slideMainArea {
	position: relative;
	width: 100%;
	min-width: 980px;
	height: 280px;
	background-color: #edf7ff;
	font-size: 0;
	z-index: 0;
}

/* ----------------------------------------------- */

#slideMainField {
	display: none;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -490px;
	width: 980px;
	height: 280px;
	background: url(/img/ajax_bg.png) repeat-y;
	z-index: 1;
}

#slideMainMask {
	margin: 25px 5px;
	width: 174px;
	height: 230px;
	overflow: hidden;
}
#slideMainBtn {
	height: 235px;
}
#slideMainBtnList li {
	height: 47px;
}

#slideMainUI li {
	position: absolute;
	z-index: 2;
}
#slideMainUI li a {
	display: block;
}
#sm-01 { top: 25px; left: 5px; width: 174px; height: 42px; }
#sm-02 { top: 72px; left: 5px; width: 174px; height: 42px; }
#sm-03 { top: 119px; left: 5px; width: 174px; height: 42px; }
#sm-04 { top: 166px; left: 5px; width: 174px; height: 42px; }
#sm-05 { top: 213px; left: 5px; width: 174px; height: 42px; }
#sm-prev { top: 5px; left: 5px; width: 174px; height: 15px; }
#sm-next { top: 260px; left: 5px; width: 174px; height: 15px; }
#sm-link { top: 0; left: 184px; width: 796px; height: 280px; }

#sm-01 a, #sm-02 a, #sm-03 a, #sm-04 a, #sm-05 a {
	width: 174px;
	height: 42px;
	background: url(/img/ajax_bt_out.png) no-repeat 0 0;
}
#sm-01 a:hover, #sm-02:hover a, #sm-03:hover a, #sm-04:hover a, #sm-05:hover a {
	background-position: 0 -42px;
}
#sm-03 {
	background: url(/img/ajax_bt_over.png) no-repeat;
}

#sm-prev a, #sm-next a {
	width: 174px;
	height: 15px;
	background: url(/img/ajax_bt_prev.png) no-repeat 0 0;
}
#sm-prev a:hover, #sm-next a:hover {
	background-position: 0 -15px;
}
#sm-next a {
	background-image: url(/img/ajax_bt_next.png);
}

#sm-link a { width: 796px; height: 280px; }

/* ----------------------------------------------- */

#slideMainMenu {
	display: none;
}

#slideMainPanel {
	position: relative;
	width: 100%;
	height: 280px;
	overflow: hidden;
}
#slideMainPanel li {
	display: none;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -640px;
	width: 1280px;
	text-align: center;
}
#slideMainPanel li:first-child {
	display: block;
}


/* //////////////////////////////////////////////////
[Home] slideBanner 2013.11
////////////////////////////////////////////////// */

#slideBannerArea .innerBlockIndexInfo {
	padding-bottom: 7px !important;
}

#slideBannerArea {
	display: none;
	position: relative;
	margin: 15px 0;
}

#slideBannerArea p {
	position: absolute;
	top: 13px;
	right: 12px;
}

/* ----------------------------------------------- */

#slideBannerField {
	margin: -5px 0 5px -9px;
	padding: 5px 32px;
	width: 704px;
	height: 68px;
	background-color: #eef5f9;
}

#slideBannerMask {
	width: 703px;
	height: 68px;
	overflow: hidden;
}

#slideBannerBtn {
	width: 708px;
}
#slideBannerBtnList li {
	float: left;
	width: 177px;
}
#slideBannerBtnList li a:hover img {
	opacity: 0.75;
	filter: alpha(opacity=75);
	-ms-filter: "alpha(opacity=75)";
}

#slideBannerUI li {
	position: absolute;
	top: 52px;
}
#slideBannerUI li a {
	display: block;
	width: 24px;
	height: 68px;
	background: url(/img/ajax_bt_prev_c.gif) no-repeat 0 0;
}
#slideBannerUI li a:hover {
	background-position: 0 -68px;
}
#sb-prev { left: 10px; }
#sb-next { right: 11px; }
#sb-next a { background-image: url(/img/ajax_bt_next_c.gif) !important; }
